{
  "_id": "CapEauAppar000001",
  "_key": "!items!CapEauAppar000001",
  "name": "Que mon serviteur apparaisse / disparaisse (Eau)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 100000, "flags": {}, "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire prend physiquement la forme d'une Ondine devant l'invocateur. Dans le cas contraire, l'Élémentaire possède la forme de fines gouttelettes qui parsèment l'équipement de l'invocateur.</p>"
  }
}
